* {
    font-family: "Montserrat", sans-serif;
}

/* =======part1======== */
.mobile-app-dev-company-container {
    width: 100%;
    padding: 100px 0;
    background: linear-gradient(92.52deg, #EDB91C 1.88%, #D48C14 67.14%);
    display: flex;
    gap: 25px;
    align-items: center;
    justify-content: center;
}

.mobile-app-dev-company-section {
    display: flex;
    gap: 50px;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;

}

.mobile-app-dev-company-login-setion {
    width: 40%;
    background-color: #fff;
    padding: 40px;
    text-align: center;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.textarea-section {
    /* border: 1px solid #CACACA !important; */
    border-radius: 6px !important;
}

.app-dev-textrea {
    padding: 10px !important;
    width: 100% !important;
}

.dropdown-industry {
    position: relative;
}

.down-arrow-img {
    position: absolute;
    top: 20px;
    right: 20px;
}

.not-a-robot-section {
    display: flex;
    gap: 60px;
    align-items: center;
}

.not-a-robot-txt {
    display: flex;
    align-items: center;
    gap: 10px;
}

.checkbox-txt {
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;

}

.captcha-img {
    width: 50px;
}

input[type=checkbox] {
    -moz-appearance: none;
    position: relative;
    top: 2px;
    display: inline-block;
    margin: 0;
    width: 22px !important;
    height: 22px !important;
    background: #fff;
    border-radius: 0;
    border: 1px solid #CACACA;
    box-shadow: none;
}

.submit-enquiry-btn {
    border: none;
    border-radius: 8px;
    background-color: #941202;
}

.submit-enquiry-btn-txt {
    color: #fff;
    padding: 2px 12px;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    margin: 0;
}

.mobile-app-dev-company-content {
    width: 60%;

}

.mobile-app-dev-company-heading {
    max-width: 644px;
    padding-bottom: 20px;
    text-transform: uppercase;
    color: #fff;
    font-size: 46px;
    font-weight: 700;
    line-height: 50px;
}

.heading-part {
    color: #000000;
}

.mobile-app-dev-company-txt {
    margin: 0;
    color: #ffff;
    padding-bottom: 25px;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
}


.mobile-app-dev-company-consultation-btn {
    border: none;
    border-radius: 8px;
    background-color: #ffff
}

.mobile-app-dev-company-consultation-btn-txt {
    color: black;
    padding: 5px 12px;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

/* ======end======= */
.hr {
    width: 100%;
    color: black;
}

/* start===== */
.our-client-container {
    width: 100%;
    padding: 100px 0;
}

.our-client-section {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.our-client-heading {
    margin: 0;
    padding-bottom: 30px;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
}

.all-client-imgs {
    display: flex;
    gap: 15px;
}

.our-client-img {
    width: 100%;
}

/* ===end== */

/* ======start======= */
.our-expertise-container {
    background-color: #F7F7F7;
    width: 100%;
    padding: 100px 0;
    display: flex;
    gap: 10px;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}

.our-expertise-section {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.our-expertise-heading {
    margin: 0;
    padding-bottom: 42px;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
}

.our-expertise-services-cards-container {
    display: grid;
    gap: 30px;
    grid-template-columns: 1fr 1fr;
    /* grid-template-rows: 1fr 1fr; */
}


.our-expertise-services-cards {
    padding: 30px;
    width: 100%;
    border-radius: 8px;
    border: 1px solid #D48C144D;
    background-color: #fff;

}

.our-expertise-card-logo-img {
    width: 50px;
    height: 50px;
}

.our-expertise-card-heading {
    padding-top: 22px;
    font-size: 15px;
    font-weight: 600;
}

.our-expertise-card-txt {
    color: #626262;
    padding-top: 14px;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
}

/* =====start=== */
.mobile-app-container {
    width: 100%;
    padding: 100px 0;
    display: flex;
    gap: 10px;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}

.mobile-app-section {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.mobile-app-heading {
    margin: 0;
    padding-bottom: 15px;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
}

.mobile-app-sub-heading {
    color: #626262;
    margin: 0;
    padding-bottom: 45px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}

.services-cards-container {
    display: grid;
    gap: 30px;
    grid-template-columns: 1fr 1fr;
    /* grid-template-rows: 1fr 1fr; */
}


.services-cards {
    padding: 30px;
    width: 100%;
    border-radius: 8px;
    border: 1px solid #E8E8E8;
    background-color: #fff;

}

.card-logo-img {
    width: 50px;
    height: 50px;
}

.card-heading {
    padding-top: 22px;
    font-size: 15px;
    font-weight: 600;
}

.card-txt {
    color: #626262;
    padding-top: 14px;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
}

/* ====end==== */

/* ======start======= */
.how-we-work-container {
    background-color: #F7F7F7;
    width: 100%;
    padding: 100px 0;
    display: flex;
    gap: 10px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.how-we-work-heading {
    margin: 0;
    padding-bottom: 10px;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
}

.how-we-work-sub-heading {
    margin: 0;
    color: #626262;
    text-align: center;
    padding-bottom: 35px;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}

.how-we-work-services-cards-container {
    display: flex;
    flex-direction: column;
    gap: 40px;
    align-items: flex-start;
    position: relative;
}

.how-we-work-services-cards-container::before {
    content: "";
    position: absolute;
    left: 25px;
    top: 0;
    height: 90%;
    border-left: 2px dashed #ccc;
}

.how-we-work-services-cards {
    display: flex;
    align-items: flex-start;
    gap: 20px;
}

.how-we-work-card--img-area {
    width: 60px;
    flex-shrink: 0;
}

.how-we-work-card-logo-img {
    width: 50px;
    height: 50px;
    position: relative;
    z-index: 1;
}

.how-we-work-card-heading {
    margin: 0;
    padding-top: 17px;
    font-size: 20px;
    font-weight: 600;
}

.how-we-work-card-txt {
    padding-top: 12px;
    font-size: 15px;
    line-height: 24px;
}

/* ===end=== */
/* =====start===== */
.choose-esoft-container {
    width: 100%;
    padding: 80px 0;
}

.choose-esoft-section {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.choose-esoft-heading {
    margin-bottom: 15px;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
}

.choose-esoft-sub-heading {
    color: #626262;
    margin: 0;
    padding-bottom: 41px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}

.choose-esoft-cards-container {
    display: grid;
    gap: 70px;
    grid-template-columns: 1fr 1fr 1fr;
    /* grid-template-rows: 1fr  */
}

.choose-esoft-cards {
    width: 100%;
    border-radius: 8px;
    background-color: #fff;
}

.choose-esoft-img-section {
    /* padding: 30px 0; */
}

.choose-esoft-img {
    width: 50px;
}

.choose-esoft-card-heading {
    padding-top: 22px;
    font-size: 17px;
    font-weight: 700;
    line-height: 100%;
}

.choose-esoft-card-txt {
    color: #626262;
    padding-top: 14px;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
}

/* ====end===== */





/* ===start===? */
.best-agency-container {
    width: 100%;
    padding: 70px 0;

}

.best-agency-content {
    padding: 100px 0;
    background-image: url('/wp-content/uploads/2026/04/Free-eo-audit-img.png');
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.best-agency-section {
    text-align: center;
}

.best-agency-heading {
    color: #fff;
    padding-bottom: 14px;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
    line-height: 100%;
}

.best-agency-sub-heading {
    color: #FFFFFF;
    text-align: center;
    padding-bottom: 34px;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}

.best-agency-btn {
    border: 1px solid #fff;
    border-radius: 8px;
    background-color: transparent;
}

.best-agency-btn-txt {
    font-size: 14px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

/* ===end===? */


/* ======accordian===== */
.frequency-asked-questions-container {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-bottom: 100px;
}

.frequency-asked-questions-section {
    width: 80vw;
    align-items: center;
}

.frequency-asked-questions-section .heading {
    padding: 19px 23px;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
}

.web-dev-faq-accordion .accordion-item {
    border: none;
    padding: 19px 23px !important;
    border: 1px solid #E9E9E9 !important;
    border-radius: 8px;
    overflow: hidden;
    background: 0 0 !important;
    margin: 20px;
}

.web-dev-faq-accordion .accordion-body {
    text-align: justify;
    font-size: 15px;
    line-height: 24px;
    font-weight: 400;
    padding: 14px 0;
    margin-right: 30px;
}

/* 
.web-dev-faq-accordian .accordian-button{
    font-size: 16px !important;
} */
/* Default (collapsed) → PLUS icon */
.web-dev-faq-accordion .accordion-button.collapsed::after {
    background-image: url("/wp-content/uploads/2026/03/accordian-plus.png") !important;
    transform: rotate(0deg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 14px 14px;
}



/* Open state → MINUS icon */
.web-dev-faq-accordion .accordion-button:not(.collapsed)::after {
    background-image: url("/wp-content/uploads/2026/03/accordian-cross.png") !important;
    transform: rotate(0deg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 14px 14px;
}

.web-dev-faq-accordion .accordion-item .accordion-button {
    border-top-left-radius: var(--bs-accordion-inner-border-radius);
    border-top-right-radius: var(--bs-accordion-inner-border-radius);
    background-color: transparent !important;
    padding: 0px;
    font-size: 16px;
    font-weight: 700;
    font-family: Montserrat;
    text-decoration: none !important;
    color: #333333 !important;
    letter-spacing: 0 !important;
    box-shadow: none !important;
}

.web-dev-faq-accordion .accordion-button:not(.collapsed) {
    color: #333333;
    background-color: #fff;
}





@media only screen and (max-width: 650px) {
    .mobile-app-dev-company-section {
        display: flex;
        gap: 40px !important;
        align-items: center;
        justify-content: center;
        flex-direction: column-reverse !important;
    }

    .mobile-app-dev-company-content {
        width: 100%;

    }

    .mobile-app-dev-company-heading {
        padding-bottom: 10px;
        text-transform: uppercase;
        color: #fff;
        font-size: 27px !important;
        font-weight: 700;
        line-height: 32px !important;
    }

    .mobile-app-dev-company-login-setion {
        width: 100% !important;
        background-color: #fff;
        padding: 40px;
        text-align: center;
        border-radius: 8px;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .choose-esoft-cards-container {
        display: grid;
        gap: 70px;
        grid-template-columns: 1fr !important;

    }

    .our-expertise-services-cards-container {
        display: grid;
        gap: 30px;
        grid-template-columns: 1fr;
    }

    .all-client-imgs {
        display: flex;
        flex-direction: column;
        gap: 15px;
    }

    .services-cards-container {
        display: grid;
        gap: 30px;
        grid-template-columns: 1fr;

    }

    .choose-esoft-cards-container {
        display: grid;
        gap: 55px;
        grid-template-columns: 1fr;
        /* grid-template-rows: 1fr; */
    }

    .submit-enquiry-btn-txt {
        color: #fff;
        /* padding: 2px 12px; */
        font-size: 11px;
        font-weight: 500;
        display: flex;
        justify-content: center;
        align-items: center;
        text-decoration: none;
        margin: 0;
    }

    .web-dev-faq-accordion .accordion-item .accordion-button {
        border-top-left-radius: var(--bs-accordion-inner-border-radius);
        border-top-right-radius: var(--bs-accordion-inner-border-radius);
        background-color: transparent !important;
        padding: 0px;
        font-size: 12px;
        font-weight: 700;
        font-family: Montserrat;
        text-decoration: none !important;
        color: #333333 !important;
        letter-spacing: 0 !important;
        box-shadow: none !important;
    }

    .web-dev-faq-accordion .accordion-body {
        text-align: justify;
        font-size: 12px !important;
        line-height: 15px !important;
        font-weight: 400;
        padding: 14px 0;
        margin-right: 30px;
    }

    .best-agency-heading {
        color: #fff;
        padding-bottom: 10px;
        text-transform: uppercase;
        font-size: 25px;
        font-weight: 700;
        line-height: 100%;
    }

    .best-agency-sub-heading {
        color: #FFFFFF;
        padding-bottom: 20px !important;
        font-size: 12px !important;
        font-weight: 500;
        line-height: 15px !important;
    }

    .best-agency-btn-txt {
        font-size: 10px;
        font-weight: 500;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0;
    }

    .frequency-asked-questions-section .heading {
        padding: 19px 23px;
        text-align: center;
        text-transform: uppercase;
        font-size: 25px;
        font-weight: 700;
    }

    .choose-esoft-sub-heading {
        color: #626262;
        padding-bottom: 30px !important;
        text-align: center;
        font-size: 14px !important;
        font-weight: 500;
        line-height: 20px !important;
    }

    .choose-esoft-heading {
        margin: 0;
        padding-bottom: 10px;
        text-align: center;
        text-transform: uppercase;
        font-size: 26px !important;
        font-weight: 700;
    }

    .how-we-work-card-heading {
        color: #000000;
        padding-top: 15px !important;
        font-size: 20px !important;
        font-weight: 600;
        line-height: 100%;
    }

    .mobile-app-dev-company-consultation-btn-txt {
        color: black;
        padding: 0px !important;
        font-size: 12px !important;
        font-weight: 500;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0;
    }

    .how-we-work-services-cards-container::before {
        content: "";
        position: absolute;
        left: 25px;
        top: 0;
        height: 85%;
        border-left: 2px dashed #ccc;
    }
}

@media only screen and (max-width:990px) {
    .captcha-img {
        width: 30px;
    }

    .checkbox-txt {
        font-size: 12px;
        font-weight: 400;
        line-height: 30px;
    }

    .mobile-app-dev-company-section {
        display: flex;
        gap: 20px;
        align-items: center;
        justify-content: center;
        flex-direction: row-reverse;

    }

    .mobile-app-dev-company-login-setion {
        width: 40%;
        background-color: #fff;
        padding: 20px;
        text-align: center;
        border-radius: 8px;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .our-client-container {
        width: 100%;
        padding: 50px 0;
    }

    .mobile-app-dev-company-heading {
        padding-bottom: 10px;
        text-transform: uppercase;
        color: #fff;
        font-size: 30px;
        font-weight: 700;
        line-height: 35px;
    }

    .mobile-app-dev-company-txt {
        margin: 0;
        color: #ffff;
        padding-bottom: 24px;
        font-weight: 400;
        font-size: 15px;
        line-height: 25px;
    }

    .mobile-app-dev-company-consultation-btn-txt {
        color: black;
        padding: 2px 12px;
        font-size: 12px !important;
        font-weight: 500;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0;
    }

    .mobile-app-sub-heading {
        color: #626262;
        padding-bottom: 30px;
        text-align: center;
        font-size: 14px;
        font-weight: 500;
        line-height: 20px;
    }

    .choose-esoft-cards-container {
        display: grid;
        gap: 30px;
        grid-template-columns: 1fr 1fr;
        /* grid-template-rows: 1fr; */
    }

    .choose-esoft-card-heading {
        padding-top: 15px;
        font-size: 15px;
        font-weight: 600;
        line-height: 100%;
    }

    .our-expertise-container {
        background-color: #F7F7F7;
        width: 100%;
        padding: 50px 0;
        display: flex;
        gap: 10px;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .our-expertise-services-cards {
        padding: 20px;
        width: 100%;
        border-radius: 8px;
        border: 1px solid #D48C144D;
        background-color: #fff;
    }

    .our-expertise-card-heading {
        padding-top: 15px;
        font-size: 15px;
        font-weight: 600;
    }

    .our-expertise-card-txt {
        color: #626262;
        padding-top: 10px;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
    }

    .mobile-app-container {
        width: 100%;
        padding: 50px 0;
        display: flex;
        gap: 10px;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .services-cards {
        padding: 20px;
        width: 100%;
        border-radius: 8px;
        border: 1px solid #E8E8E8;
        background-color: #fff;
    }

    .card-heading {
        padding-top: 15px;
        font-size: 15px;
        font-weight: 600;
    }

    .card-txt {
        color: #626262;
        padding-top: 10px;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
    }

    .how-we-work-container {
        background-color: #F7F7F7;
        width: 100%;
        padding: 50px 0;
        display: flex;
        gap: 10px;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .mobile-app-heading {
        padding-bottom: 10px;
        text-align: center;
        text-transform: uppercase;
        font-size: 30px;
        font-weight: 700;
    }

    .how-we-work-heading {
        margin: 0;
        padding-bottom: 10px;
        text-align: center;
        text-transform: uppercase;
        font-size: 30px;
        font-weight: 700;
    }

    .how-we-work-card-txt {
        color: #626262;
        padding-top: 10px;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
    }

    .choose-esoft-heading {
        margin: 0;
        padding-bottom: 10px;
        text-align: center;
        text-transform: uppercase;
        font-size: 30px;
        font-weight: 700;
    }

    .choose-esoft-container {
        width: 100%;
        padding: 50px 0;
    }

    .choose-esoft-sub-heading {
        color: #626262;
        padding-bottom: 35px;
        text-align: center;
        font-size: 16px;
        font-weight: 500;
        line-height: 22px;
    }

    .choose-esoft-card-txt {
        color: #626262;
        padding-top: 10px;
        font-size: 15px;
        font-weight: 400;
        line-height: 20px;
    }

    .best-agency-sub-heading {
        color: #FFFFFF;
        padding-bottom: 35px;
        font-size: 14px;
        font-weight: 500;
        line-height: 20px;
    }

    .best-agency-content {
        padding: 50px 0;
    }

    .best-agency-container {
        width: 100%;
        padding: 50px 0;
    }

    .frequency-asked-questions-container {
        width: 100%;
        display: flex;
        justify-content: center;
        padding-bottom: 50px;
    }

    .web-dev-faq-accordion .accordion-body {
        text-align: justify;
        font-size: 13px;
        line-height: 20px;
        font-weight: 400;
        padding: 14px 0;
        margin-right: 30px;
    }
}